Subject: Inquiry from Amazon customer velam(Order: 112-3426094-7363453)
From: velam <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 21:11:22 +0000

You have received a message.

# 112-3426094-7363453:
1 / Beautyrest - Heated Brushed Long Fur Throw - Ogee Pattern - 50" x 60" - Ivory - With 3-Setting Heat Controller [ASIN: B074ZS8K61] 

------------- Message:  -------------

Order Number 112-3426094-7363453
Purchased in December 2018 and I just saw that this throw has a 5 year warranty. I was going to toss my throw but it's still so cozy and like new but it stopped heating. It's been one of my favorite throws. Can you send me a replacement cord or how do I go about seeing warranty?

------------- End message -------------

Was this email helpful?
 https://sellercentral.amazon.com/gp/satisfaction/survey-form.html?ie=UTF8&HMDName=NotificationBusEmailHMD&customAttribute1Value=BBC_MESSAGE_SENT_TO_MERCHANT&customAttribute2Value=Param2&customAttribute3Value=Param3

No Response Needed https://sellercentral.amazon.com/messaging/no-response-needed?t=A04310828N11WZ1R0OAS&m=A09345681MUV5JWIUVJYT&mp=ATVPDKIKX0DER&c=AEYKNN7G457ZR&h=0a2b4863b621bab84ddec763eb8ee41e5f6000b5&s=1

Report questionable activity https://sellercentral.amazon.com/messaging/report?t=A04310828N11WZ1R0OAS&m=A09345681MUV5JWIUVJYT&c=A30S3UWK42URGT&mp=ATVPDKIKX0DER&h=7bf008ccef12def497bed0c1ba33d6da1e78b823&s=1&b=1&CODE=AQ3467DE20SSMKE196T&code=AQ3467DE20SSMKE196T&lc=en_US

--------------------------

Copyright 2023 Amazon, Inc, or its affiliates. All rights reserved. Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.